# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sat Jun 18 20:18:19 UTC 2016
pkgname = gradle-doc
pkgbase = gradle
pkgver = 2.14-1
pkgdesc = A powerful build system for the JVM (documentation and samples)
url = https://gradle.org/
builddate = 1466281098
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 86734848
arch = any
license = Apache
depend = java-environment
depend = bash
optdepend = gradle
